# Create a list of a vector, a matrix and a list:
list_data <- list(c("Jan","Feb","Mar"), 
                  matrix(c(3,9,5,1,-2,8), nrow = 2),
                  list("green",12.3))

# Name the elements of the list:
names(list_data) <- 
       c("1st Quarter", "A_Matrix", "A Inner list")

# display the list:
print(list_data)

